let i = 120;
let a = setInterval(function() {
    if (i < 10)
        document.querySelector('.count_down').textContent = `0${i}`;
    else {
        document.querySelector('.count_down').textContent = `${i}`
    }
    i--;
    if (i < 0) {
        clearInterval(a);
        document.querySelector('.resend_code').style.display = 'block';
    }
}, 1000)
